<<< Previous |  | Next >>>

# FcNameUnregisterObjectTypes

## Name

FcNameUnregisterObjectTypes -- Unregister object types

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcNameUnregisterObjectTypes``(const FcObjectType *`types`, int `ntype`);`

## Description

Deprecated. Does nothing. Returns FcFalse.

## Version

Fontconfig version 2.10.91

<<< Previous | Home | Next >>>
FcNameRegisterObjectTypes | Up | FcNameGetObjectType